:root {
    --ss-color-91318: #F50E02;
    --ss-color-91319: #2462EC;
    --ss-color-91374: #A72823;
    --ss-color-91375: #3A5AA1;
    --ss-color-91318-dark: #dc0000;
    --ss-color-91319-dark: #0b49d3;
    --ss-color-91374-dark: #8e0f0a;
    --ss-color-91375-dark: #214188;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 13px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 31.431334622823986%;
  --ss-header-title-color: var(--ss-color-91374);
    --ss-header-title-font-family: 'Vast Shadow', fantasy;
  --ss-header-title-font-size: 45px;
  --ss-header-tagline-color: var(--ss-color-91375);
    --ss-header-tagline-font-family: 'Vast Shadow', fantasy;
  --ss-header-tagline-font-size: 20px;
  --ss-navigation-1-color: var(--ss-color-91375);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Rubik', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Rubik', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Oswald', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

